=== debian/control ===
Source: libaacs-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.videolan.org/developers/libaacs.html
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13), bison, flex, libgcrypt20-dev

Package: libaacs0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Enhances: libbluray2
Description: free-and-libre implementation of AACS
 libaacs is a research project to implement the Advanced Access Content
 System specification. It provides, through an open-source library, a way
 to understand how the AACS works.
 .
 This package DOES NOT provide any key or certificate that could be used to
 decode encrypted copyrighted material. It is based on the official public
 AACS specification only.
 .
 This package provides the shared library.

Package: libaacs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libaacs0 (= ${binary:Version}), ${misc:Depends}
Description: free-and-libre implementation of AACS (development files)
 libaacs is a research project to implement the Advanced Access Content
 System specification. It provides, through an open-source library, a way
 to understand how the AACS works.
 .
 This package DOES NOT provide any key or certificate that could be used to
 decode encrypted copyrighted material. It is based on the official public
 AACS specification only.
 .
 This package provides the development files for libaacs0.
