=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_missing:
	dh_missing --fail-missing -X.a -X.la -Xaacs_info
