## libaacs-dmo 0.11.1

=== debian/changelog ===
libaacs-dmo (0.11.1-dmo3) unstable; urgency=medium

  * debian/control Enhances: libbluray2 --> libbluray3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Aug 2025 08:42:49 +0200

libaacs-dmo (0.11.1-dmo2+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 14:06:02 +0100

libaacs-dmo (0.11.1-dmo2) unstable; urgency=medium

  * Add aacs_info binary to libaacs-bin package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Feb 2024 14:23:09 +0100

libaacs-dmo (0.11.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Feb 2022 01:31:33 +0100
