=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@
execute_before_dh_autoreconf:
	rm m4/libgcrypt.m4
