=== debian/watch ===
version=4

https://download.videolan.org/pub/videolan/libaacs/(\d.*)/libaacs-(.*)@ARCHIVE_EXT@
